

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 13:31:15 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m075VC4W077106	for <[email-masked]>;
Mon, 07 Jan 2008 13:31:13 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so9970849pyb.16 for
<[email-masked]>; Sun, 06 Jan 2008 21:31:12 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr5857168wfc.22.1199683872132; Sun,
06 Jan 2008 21:31:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs324216wfi; Sun,
06 Jan 2008 21:31:11 -0800 (PST)
Received: by 10.65.81.10 with SMTP id i10mr41309074qbl.75.1199683869391; Sun,
06 Jan 2008 21:31:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si12498839qba.30.2008.01.06.21.31.06; Sun,
06 Jan 2008 21:31:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00TI023583; Sun,
06 Jan 2008 23:30:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14328343 for [email-masked]; Sun,
06 Jan 2008 23:30:17 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m075UHHd001303 for
<[email-masked]>; Sun, 06 Jan 2008 23:30:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m075UAhl019011 for
<[email-masked]>; Sun, 06 Jan 2008 23:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m075UApp025066 for
<[email-masked]>; Sun, 06 Jan 2008 23:30:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m075UAQv025065 for [email-masked]; Sun, 06 Jan 2008 23:30:10 -0600
Date: Sun, 06 Jan 2008 23:30:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=17
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060217
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

424
ATHW40 PHFO 070530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC MON JAN 07 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 07 2008

A 300 MILE CLOUD BAND STRETCHES SOUTHWEST TO NORTHEAST FROM 24N 180
TO 30N 165W AND CONTINUES NORTHEAST INTO THE NORTH PACIFIC. THE BAND
IS THE RESULT OF A COLD FRONT PUSHING TOWARD THE EAST AT 30 MPH. THE
CLOUD STRUCTURE WITHIN THE BAND IS MAINLY OVERCAST LAYERED CLOUDS
WITH SOME ISOLATED CUMULONIMBUS /CB/.

WELL NORTHEAST OF HAWAII AN AREA OF BROKEN TO OVERCAST STRATOCUMULUS
AND STRATUS CLOUDS ARE MAINLY STATIONARY AND LOCATED WITHIN THE BOX
CONTAINED BY 22N 140W AND 30N 150W. THESE CLOUDS ARE SITTING UNDER
THE CENTER OF A SURFACE HIGH THAT IS PROVIDING THE STATE WITH THE
EAST TO SOUTHEAST TRADE WINDS.

OVER THE ISLANDS...KAUAI OAHU AND THE BIG ISLAND ALL HAVE SCATTERED
SC WITH PATCHES OF BROKEN SC...EXCEPT OVER THE SUMMITS WHERE SKIES
ARE CLEAR. OVER MAUI COUNTY SKIES ARE MOSTLY CLEAR WITH SOME
ISOLATED AREAS OF SCATTERED SC ALONG THE SLOPES OF HALEAKALA.

BETWEEN 10N AND 20N FROM 140W TO THE DATELINE LOW SC CLOUDS ARE
MOVING WEST AT 20 TO 30 MPH. MOST AREAS HAVE SCATTERED SC WITH THE
EXCEPTION OF OVERCAST SC BETWEEN 140W AND 155W BETWEEN 20N AND 25N.
BETWEEN 20N AND 30N FROM 150W TO 180 SCATTERED SC ARE MOVING NORTH
AT 20 TO 30 MPH AROUND THE HIGH PRESSURE CIRCULATION.

AN ACTIVE ITCZ IS PRODUCING THUNDERSTORMS AND OVERCAST SKIES
BETWEEN 6N AND 10N ACROSS THE CENTRAL PACIFIC.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.